plugins {
    id 'com.android.application'
    id 'org.jetbrains.kotlin.android'
}
android {
    namespace = "com.github.barteksc.sample"
    compileSdk = 34

    defaultConfig {
        minSdkVersion 24
        targetSdkVersion 34
        versionCode 3
        versionName "2.0.0"
    }

    compileOptions {
        sourceCompatibility JavaVersion.VERSION_1_8
        targetCompatibility JavaVersion.VERSION_1_8
    }
    kotlinOptions {
        jvmTarget = "1.8"
    }
}

dependencies {
    api project(':android-pdf-viewer')
    implementation("androidx.appcompat:appcompat:1.7.0")
    implementation "androidx.core:core-ktx:$kotlin_version"
}
